<app-header [place]="1"></app-header>

<div class="ow-container-picture bg-curly">
  <div class="ow-home-text-nh">
    <h2 class="ow-title ow-title-art sub-web">
      Selling Your Business?<br>
      How an Accountant From<br>
      Owners Week Can Help
    </h2>
    <p class="ow-normal-text-art sub-web">
      This article will explain what you can expect <br>
      from your first call and if you decide to<br>
      continue working with an accountant from the<br>
      Owners Week network.
    </p>
    <button (click)="goHireAdvisor()" class="btn btn-light ow-button">HIRE AN ADVISOR</button>
  </div>
</div>

<div class="ow-article-detail">
  <section class="row">
    <div class="col-sm-12 col-md-12 col-lg-8 article-body-nh">
      <h2 class="h2-non-responsive">You have a number in mind what your business is worth,<br>
      good keep that. Now the work starts.</h2>
      <h2 class="h2-responsive320">You have a number in mind what your business<br>
        is worth, good keep that. Now the work starts.</h2>
      <p class="paragraph-art-sell">
        Your number will be the starting point for this important and free consultation with a top Certified Public
        Accountant (CPA) who understands your industry. Remember there is no obligation tied to the consultation. This
        is a free opportunity to get credible feedback on how much your business is worth in today’s market.
      </p>
      <!-- <section class="article-feature">
        <p>Wait! Do you already know the value of working with a top CPA to sell your business? See who is ready to
          speak with you today in your immediate market. <a href="">Schedule a call now</a></p>
      </section> -->

      <h2>Why find an accountant<br>
      through Owners Week</h2>
      <p class="paragraph-art-sell">
        Our accountants go through a rigorous screening to demonstrate expertise in selling small businesses like yours.
        The fact is that not any accountant can sell any sort of business for top dollar. You need someone who has
        closed a deal that looks like yours. Not to artificially increase the price, but to provide you key metrics and
        short term goals so your business is a standout value among other small businesses for sale. Working with Owners
        Week you will gain the benefit of that comparable transaction along with solutions to increase the value of your
        business. From Owners Week, you have assurance of finding an advisor who has completed a transaction similar to
        yours and is willing to share with you that valuable context to help optimize the sale of your business. All of
        our accountants share these 4 objectives which earn them the designation of “sell-side advisors”
      </p>

      <p class="paragraph-art-sell">
        If you share these objectives, then you will benefit from speaking to someone who has gone through the sale
        process several times. As the accountant begins to learn about your business, the initial questions will be
        towards establishing what you own, what you owe, and what will be included in the sale. In the beginning stages,
        a model is built using your best estimates. Later on the accountant will dig in to establish a legal trail based
        on standard accounting practices. What will begin to develop even during your first call is a financial story
        that shows the trajectory of the business over time.
      </p>

      <div class="middle-image-div-art-sell">
        <button (click)="goHireAdvisor()" class="btn btn-light ow-button ow-button-art-sell">
          HIRE AN ADVISOR</button>
      </div>

      <h2>Moving Forward to Hiring <br>
        your accountant
      </h2>
      <p class="paragraph-art-sell">
        If you decide to move forward beyond the free consultation, subsequent meetings with your accountant will
        continue to improve the story of your business incorporating past earnings, cash flow, balance sheets, and
        equity statements. As these statements are built and verified you retain the full faith and credibility of the
        accounting firm your CPA belongs to. The credibility of your CPA will be invaluable when sharing information
        with buyers.
      </p>
      <p class="paragraph-art-sell">
        Whether you have a buyer in mind already or want to confidently welcome your first term sheet to buy your
        business, at this point it’s time to start thinking about an ideal structure for the sale.
      </p>

      <p class="paragraph-art-sell">
        The sooner an owner engages in value oriented discussion around exiting the business the more that owner can
        expect to gain from the sale. Poor planning will likely result in the buyer dictating the terms of the sale in
        their own favor. Based on the industry, the state of your business, and what’s happening in the overall market
        it will all have weight on identifying the most profitable deal structure. For example, among professional
        service industries like law firms or insurance agencies, you might consider first a deal structure for an
        outright sale to a competitor. But what if the buyer proposes a deal that looks more like a merger of two
        similar companies? These alternate eventualities will result in very different proposals from the seller. One
        deal structure may require you to be more involved after the deal closes, whereas the other will afford more
        freedom for the seller to move on with few attachments. Your conversation with a sell side CPA will explore and
        define these options for you. Other negotiable points that may keep you tied to the business will include
        liquidity ratios, escrow and earnouts. These terms usually come out when the buyer is trying to keep more value
        with the business and out of your pocket. A sell side CPA on your team will consider a wide range of financial
        implications whether you sell to a competitor or a new entrant. Your CPA advisor can also help put an
        appropriate price on your time if it will be a part of the ongoing business after the sale.

      </p>
    </div>
    <div class="cnt-rdng-div-art-sell cr-rspsv">
      <section class="row">
        <div class="col-sm-12 col-md-12 col-lg-8 article-body-nh">
          <p>
            <a href="#" routerLink="/article-sell-second">
              <u>
                <i>
                  Continue reading <br>Creating Tax Friendly Conditions to Sell Your Business
                </i>
              </u>
            </a>
          </p>
        </div>
      </section>
    </div>
    <div class="col-sm-12 col-md-6 col-lg-3 article-aside calendar-nh article-body-nh" id="callWithCPA">
      <section class="schedule-call">
        <div>
          <div class="logo">
            <img src="assets/icons/calendar.jpg" class="fa-6x" width="100" alt="">
          </div>
          <p style="text-align: left !important;">
            Schedule a free <br>
            consultation <br>
            with an Advisor <br>
            Today.
          </p>
          <br>
          <div style="text-align: center;">
            <button (click)="goHireAdvisor()" class="btn btn-light ow-button talk-button">
              Talk
            </button>
          </div>
        </div>
      </section>
    </div>
  </section>
</div>

<div class="cnt-rdng-div-art-sell cr-non-rspsv">
  <section class="row">
    <div class="col-sm-12 col-md-12 col-lg-8 article-body-nh">
      <p>
        <a href="#" routerLink="/article-sell-second">
          <u>
            <i>
              Continue reading <br>Creating Tax Friendly Conditions to Sell Your Business
            </i>
          </u>
        </a>
      </p>
    </div>
  </section>
</div>

<app-solutions></app-solutions>

<footer style="background-color: black;">
  <div class="container" style="width: 100%;">
    <div class="row" style="padding-top: 1% !important; padding-bottom: 1%;">
      <div class="col-12 d-none col-lg-4 d-lg-block col-md-4 d-md-block col-sm-12  d-sm-none col-xs-12 d-xs-none">

      </div>
      <div class="col-12 col-lg-8 col-md-8 col-sm-12 col-xs-12">
        <ul class="footer-nav" style="color: white; list-style: none; text-align: right;">
          <li>
            <span>
              <a routerLink="/hire-advisor">Hire an Advisor</a>
            </span>
            |
            <span>
              <a routerLink="/hire-advisor">Contact</a>
            </span>
          </li>
        </ul>
      </div>
    </div>
  </div>
</footer>
